# Azure AI Search connection settings
AZURE_AISEARCH_ENDPOINT=https://iva-demo-vector-service.search.windows.net
AZURE_AISEARCH_KEY=your-azure-search-key
AZURE_AISEARCH_INDEX_NAME=iva-vector-demo

# If you're using Azure OpenAI API, you'll need to set these variables
AZURE_OPENAI_API_KEY=your-azure-openai-key
AZURE_OPENAI_API_INSTANCE_NAME=iva-open-ai
AZURE_OPENAI_API_DEPLOYMENT_NAME=text-embedding-3-small
AZURE_OPENAI_API_EMBEDDINGS_DEPLOYMENT_NAME=
AZURE_OPENAI_API_VERSION=2024-08-01-preview

# Or you can use the OpenAI API directly
OPENAI_API_KEY=
DEBUG=true

